@charset "utf-8";
/* CSS Document */

.container{
	background-color: #FFFFF5;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
.header{
	background-color: #3fbba8;
	width: 100%;
	}
.full-container {
	padding-left: 0px;
	padding-right: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

.logo{
	width: 200px;
	margin-left: 30px;
	margin-top: 10px;
	}
	
.full-container > div > div > h1 {
	color: snow;
	font-family: 'Work Sans', sans-serif;
	font-size: 45px;
	padding-top:30px;
	font-weight: bold;
	letter-spacing: -3px;
	margin-left: -40px;
}
.full-container > div > div > h2 {
	color: snow;
	font-family: 'Work Sans', sans-serif;
	font-size: 28px;
	text-align:center;
	letter-spacing: -1px;
}
.logout {
	margin-left: 980px;
	margin-top: -45px;
	}

/*ini untuk responsive*/
@media only screen and (max-width: 480px) {
   .logo{
	width: 150px;
	margin-left: 0px;
	margin-top: 3px;
	}
  .full-container > div > div > h1 {
	color: snow;
	font-family: 'Work Sans', sans-serif;
	font-size: 28px;
	padding-top:5px;
	font-weight: bold;
	letter-spacing: -2.5px;
	margin-bottom:10px;
	margin-left: 0px;
	}
  .full-container > div > div > h2 {
	padding-left:0px;
	color: snow;
	font-family: 'Work Sans', sans-serif;
	font-size: 20px;
	letter-spacing: 0px;
	margin-top:0px;
  }
  .logout {
	margin-left: 200px;
	margin-top: 15px;
	
  }
}
  

.menu{
	margin-bottom: 20px;
	padding-top:20px;
	}
	
.form-maxwidth {
	max-width: 540px;
	}
	
.mr-sm-2 {
	max-width: auto;
	}
	
a {

    color: #11867f;
	}
.footer{
	background-color: #333;
	padding-top:10px;
	}
	
.footer > div > h5{
	color: snow;
	}
	
.text-muted{
	color: #a2a3a4 !important;
	}
	
.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin > h3 {
	text-align: center;
	}
.form-signin .checkbox {
  font-weight: 400;
  text-align:center;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

body {
	background-image: url('image/swirl.png');

}
.mb-4 {
	margin-left: 35px;
}